@charset "windows-1251";

/******** | Reset style (Roman Shkabko) | ********/


/*@font-face {
	font-family: Symbola;
    src: url(fonts/Symbola.ttf);
}*/

* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #555555;
}

a:hover {
    text-decoration: none;
    color: #433a35;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img {
    border: none;
}

.alignright {
    float: right;
    margin: 0px 0px 30px 30px;
    display: inline;
}

.alignleft {
    float: left;
    margin: 0px 30px 30px 0px;
    display: inline;
}

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.fL {
    float: left;
}

.fR {
    float: right;
}

.border5 {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    behavior: url(js/PIE.htc);
}

.c {
    clear: both;
}

b,
strong {
    font-weight: 600;
}

i,
em {
    font-style: italic;
}

html {
    min-height: 100%;
    position: relative;
    min-width: 1000px;
}

body {
    font: 12px/1.2 'Open Sans', sans-serif;
    color: #000;
    background: #FFF;
    margin: 0;
    min-width: 1000px;
    -webkit-appearance: none;
    -webkit-text-size-adjust: none;
}

.wrapper {
    width: 921px;
    margin: 0 auto;
}

#header {
    width: 100%;
    position: relative;
}

#content {
    margin-bottom: 68px;
    padding-bottom: 35px;
}

.head_top {
    background: url(images/head_fon.png) repeat 0 0;
    position: absolute;
    width: 100%;
    z-index: 9999;
}

.head_top .logo {
    display: inline-block;
    width: 169px;
    height: 104px;
    margin: 10px 0 10px;
    vertical-align: top;
}

.head_top .logo img {
    width: 169px;
    height: auto;
}

.head_top_text {
    width: 350px;
    display: inline-block;
    color: #3b5a99;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 45px 0 0 156px;
    text-align: right;
}

.search {
    display: inline-block;
    width: 200px;
    margin-left: 38px;
}

.search ul li {
    display: inline-block;
    list-style: none;
    margin: 29px 0 18px;
    float: left;
}

.search ul li:first-child {
    float: right;
}

.search ul li a {
    line-height: 21px;
    display: block;
    padding: 0 20px;
    font-size: 11px;
    color: #5e5e5e;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 600;
}

.search ul li.active a,
.search ul li:hover a {
    background: #40619e;
    color: #fff;
}

#searchform{
    border: #c8c9cb 1px solid;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#searchform.not-valid{
    border-color: red;
}

#searchform:after{
    content:"";
    display:table;
    clear:both;
}

.search .search_inp {
    width: 159px;
    padding-left: 8px;
    border: none;
    height: 28px;
    float: left;
    background: url(images/search_inp.png) repeat 0 0;
    border-radius: 0;
    box-shadow: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
}

.search .search_sbm {
    background: #f3f6f9 url(images/search.png) no-repeat 0 0;
    width: 31px;
    height: 28px;
    border: none;
    cursor: pointer;
    border-radius: 0;
    float: left;
}

.search .search_sbm:focus,
.search .search_inp:focus {
    outline: none;
}

.head_center {
    height: 291px;
    position: relative;
}

.center_menu {
    position: absolute;
    z-index: 9999;
    width: 100%;
    top: 175px;
    text-align: center;
}

.slider {
    position: relative;
    overflow: hidden;
    height: 295px;
}

.slider.slider_main {
    height: 475px;
}

.slider ul {
    padding: 0;
    list-style: none;
    display: block;
    overflow: hidden;
}

.slider ul li {
    text-align: center;
    padding: 0;
    display: block;
    float: left;
    width: auto;
    height: 295px;
    position: relative;
    overflow: hidden;
}

.slider ul li > img {
    position: absolute;
    left: 50%;
    margin-left: -950px;
    width: 1900px;
    height: 295px;
}

#slides_big {
    left: 0 !important;
}

#slides_big li span {
    position: absolute;
    top: 0;
    z-index: 99999;
    display: table;
    vertical-align: middle;
    left: 50%;
    margin-left: -265px;
    width: 500px;
    height: 124px;
    color: #3b5a99;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: right;
}

#slides_big li span .slider_description {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    max-height: 160px;
    overflow: hidden;
    width: 100%;
    padding: 0;
    overflow: hidden;
}

.slider_main #slides_big li span .slider_description p {
    margin-right: 210px;
}

#slides_big li span p {
    margin: 0;
}

.abs_wrap {
    position: absolute;
    bottom: 12px;
    width: 100%;
    z-index: 9999;
}

.banner_border {
    height: 42px;
    background: #d8d4cf;
    border-bottom: 4px solid #afadae;
}

.banner_border_main {
    height: 20px;
}

#menu-main-menu {
    background: rgba(255, 255, 255, 0.5);
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#4cffffff', endColorstr='#4cffffff');
    /* IE */
    padding: 8px;
    border-radius: 6px;
    display: inline-block;
    text-align: center;
}

#menu-main-menu li {
    list-style: none;
    float: left;
    background: #000;
}

#menu-main-menu li a {
    display: table-cell;
    width: 150px;
    height: 52px;
    vertical-align: middle;
    background: url(images/menu_item.png) no-repeat 0 0;
    font-size: 14px;
    color: #d3d0d0;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 100;
}

#menu-main-menu li:hover a,
#menu-main-menu li.current-menu-item a,
#menu-main-menu li.current-page-ancestor a,
#menu-main-menu li.current-clients-ancestor a {
    background: url(images/menu_item_hover.png) no-repeat 0 0;
    color: #fff;
}

#menu-main-menu li:first-child a {
    background: url(images/menu_firstchild.png) repeat-x 0 0;
    border-radius: 3px 0 0 3px;
}

#menu-main-menu li:first-child {
    border-radius: 3px 0 0 3px;
}

#menu-main-menu li:first-child:hover a,
#menu-main-menu li:first-child.current-menu-item a,
#menu-main-menu li:first-child.current-page-ancestor a {
    background: url(images/menu_firstchild_hover.png) repeat-x 0 0;
}

#menu-main-menu li:last-child a,
#menu-main-menu li:last-child {
    border-radius: 0 3px 3px 0;
}

.content_block {
    width: 682px;
    padding-right: 38px;
    min-height: 100%;
}

.content_block.block_full {
    padding-right: 0;
    margin: 0 auto;
    float: none !important;
}

.title_block {
    position: absolute;
    top: -25px;
    left: 50%;
    margin-left: -222px;
}

.title_block h1:before {
    content: "";
    position: absolute;
    top: 0;
    left: -14px;
    display: block;
    width: 14px;
    height: 50px;
    background: url(images/shad_left.png) no-repeat 0 0;
}

.title_block h1:after {
    content: "";
    position: absolute;
    top: 0;
    right: -14px;
    display: block;
    width: 14px;
    height: 50px;
    background: url(images/shad_right.png) no-repeat 0 0;
}

.title_block h1 {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    color: #433a35;
    width: 394px;
    height: 38px;
    background: #fff;
    padding: 24px 25px 0;
    text-align: center;
    position: relative;
}

.item_list li {
    display: inline-block;
    list-style: none;
    border: #d4d4d4 1px solid;
    text-align: center;
    vertical-align: top;
    width: 148px;
    padding-top: 12px;
    margin-bottom: 37px;
    margin-left: 24px;
}

.item_list li .foto_block {
    height: 73px;
    text-align: center;
    border-bottom: #d4d4d4 1px solid;
    margin: 0 12px;
    vertical-align: middle;
}

.item_list li .foto_block div {
    display: table-cell;
    width: 124px;
    height: 73px;
    vertical-align: middle;
    text-align: center;
}

.item_list li img {
    display: inline-block;
    width: 121px;
    height: 57px;
}

.item_list li h3 {
    font-size: 10px;
    color: #494949;
    font-weight: 600;
    margin: 15px 15px 25px;
    height: 12px;
    text-transform: uppercase;
}

.item_list li p {
    display: block;
    margin: 0 12px 4px;
    line-height: 17px;
    font-size: 10px;
    color: #5f5f5f;
    text-align: center;
    font-weight: 400;
    height: 34px;
    overflow: hidden;
}

.item_list li a.more {
    display: block;
    margin: 0 12px 8px;
    background: #d7d3d0;
    line-height: 21px;
    text-decoration: none;
    font-size: 10px;
    font-weight: 600;
    color: #494949;
}

.item_list li a.more p {
    font-weight: 600;
}

.sidebar {
    width: 200px;
    border-left: #d4d4d4 1px solid;
}

.sidebar > h3 {
    display: block;
    margin: 0;
    line-height: 34px;
    background: #f2f2f2;
    text-transform: uppercase;
    color: #4a4a4a;
    font-size: 14px;
    text-align: center;
    font-weight: 600;
}

.sidebar ul {
    list-style: none;
    margin-bottom: 20px;
}

.sidebar > ul li a {
    display: block;
    margin-top: 4px;
    padding: 8px 10px 8px 35px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
    color: #404040;
    position: relative;
}

.sidebar > ul li a:after {
    position: absolute;
    content: "";
    display: block;
    width: 2px;
    height: 6px;
    top: 14px;
    left: 26px;
    background: #9b9b9b;
}

.sidebar > ul li a:before {
    position: absolute;
    content: "";
    display: block;
    width: 7px;
    height: 6px;
    top: 14px;
    left: 17px;
    background: #9b9b9b;
}

.sidebar ul li.current-menu-item a,
.sidebar ul li:hover a,
.sidebar ul li.current-menu-parent a {
    background: #40619e;
    color: #fff;
}

.sidebar ul li.current-menu-item a:after,
.sidebar ul li:hover a:after,
.sidebar ul li.current-menu-parent a:after {
    background: #fff;
}

.sidebar ul li.current-menu-item a:before,
.sidebar ul li:hover a:before,
.sidebar ul li.current-menu-parent a:before {
    background: #fff;
}

.sidebar > ul li.current-menu-item:first-child a,
.sidebar > ul li:hover:first-child a,
.sidebar ul li.current-menu-parent:first-child a {
    padding-top: 8px;
    background-position: 17px 12px;
}

#content .wrapper {
    padding-top: 70px;
    position: relative;
}

#content .wrapper.wrapper_main {
    padding-top: 35px;
}

.main_menu_sel {
    display: none;
}

.content_block p,
.content_block > div,
.content_block .search_list div,
.content_block .news_list .block{
    font-size: 15px;
    color: #555555;
    margin-bottom: 13px;
    line-height: 20px;
    text-align: justify;
}

.content_block .sec_block_main p {
    margin-bottom: 0;
}

.content_block_main .main_block1,
.content_block_main .main_block2 {
    margin-bottom: 0;
}

.content_block b {
    font-weight: 600;
}

.content_block .news_list .block {
    border-top: 1px solid #efefef; 
    padding-top: 30px;
    margin-bottom: 20px;
    display: inline-block;
    width: 100%;
}

.content_block .news_list .block:first-child{
    border-top: none;
    padding-top: 0px;
}

.content_block .news_list .block h3,
.detail_page h3{
    color: #555555;
    font-weight: 600;
    font-size: 15px;
    margin-bottom: 10px;
}

.content_block .news_list .block p img,
.content_block .detail_page p img{
    max-width: 100%;
    height: auto;
}

.content_block .news_list .block .date_news,
.detail_page .date_news{
    margin-bottom: 12px;
}

.content_block .news_list .block .more-link {
    display: inline;
    text-decoration: none;
}

.detail_page ul,
.detail_page ol{
    margin-left: 20px;
    margin-bottom: 10px;
}

.detail_page blockquote{
    margin: 20px;
    font-style: italic;
}

hr {
    border: none; 
    color: #efefef; 
    background-color: #efefef; 
    height: 1px; 
    margin-top: 30px;
    margin-bottom: 30px;
}

.detail_page .wpcf7 input, 
.detail_page .wpcf7 textarea{
    width: 98%;
}

#footer {
    height: 57px;
    background: #40434b;
    position: absolute;
    width: 100%;
    bottom: 0;
    padding-top: 11px;
}

.foot_inn {
    display: block;
    text-align: center;
    font-weight: 100;
}

.foot_inn ul {
    display: inline-block;
    margin: 13px 4px 13px 0;
}

.foot_inn ul li {
    list-style: none;
    display: inline-block;
    padding: 0 8px;
    border-right: #cfcfd0 1px solid;
}

.foot_inn ul li a {
    color: #d8d8d8;
    text-decoration: none;
    font-weight: 100;
}

.foot_inn ul li a:hover {
    text-decoration: underline;
}

.foot_inn {
    color: #d8d8d8;
}

.foot_inn .textwidget {
    display: inline-block;
}

.foot_line {
    height: 3px;
    background: url(images/foot_line.png) repeat-x 0 0;
}

#sec_foot_menu {}

.fon_line {
    position: absolute;
    top: 124px;
    width: 226px;
    height: 167px;
    background: url(images/fon_line.png) no-repeat 0 0;
    left: 50%;
    margin-left: 244px;
    z-index: 9990;
}

.sidebar_slider {
    text-align: center;
    position: relative;
}

.sidebar_slider .caroufredsel_wrapper {
    margin-left: auto !important;
    margin-right: auto !important;
    width: 160px !important;
}

.retina_logo {
    display: none;
}

#sid_slider {
    width: 148px;
    overflow: hidden;
    margin: 16px auto 16px;
}

#sid_slider li {
    width: 148px;
    padding-top: 12px;
    text-align: center;
    float: left;
    border: #d4d4d4 1px solid;
    text-align: center;
    margin: 0 5px;
}

#sid_slider li a {
    text-decoration: none;
}

#sid_slider li .foto_block {
    height: 73px;
    text-align: center;
    border-bottom: #d4d4d4 1px solid;
    margin: 0 12px;
    vertical-align: middle;
}

#sid_slider li .foto_block div {
    display: table-cell;
    width: 124px;
    height: 73px;
    vertical-align: middle;
    text-align: center;
}

#sid_slider li img {
    display: inline-block;
    width: 121px;
    height: 58px;
}

#sid_slider li h3 {
    font-size: 10px;
    color: #494949;
    font-weight: 600;
    margin: 15px 15px 25px;
    height: 12px;
    text-transform: uppercase;
}

#sid_slider li p {
    display: block;
    margin: 0 12px 4px;
    line-height: 17px;
    font-size: 10px;
    color: #5f5f5f;
    text-align: center;
    font-weight: 400;
    height: 34px;
    overflow: hidden;
}

#sid_slider li .more {
    display: block;
    margin: 0 12px 8px;
    background: #d7d3d0;
    line-height: 21px;
    text-decoration: none;
    font-size: 10px;
    font-weight: 600;
    color: #494949;
}

#prev_sid {
    position: absolute;
    /*background:url(images/arrows.png) no-repeat 0 0;
	width:6px;
	height:9px;*/
    top: 91px;
    left: 10px;
    display: block;
    text-decoration: none;
    color: #9b9b9b;
    font-size: 20px;
    font-weight: 400;
}

#next_sid {
    position: absolute;
    /*background:url(images/arrows.png) no-repeat right 0;
	width:6px;
	height:9px;*/
    top: 91px;
    right: 10px;
    display: block;
    text-decoration: none;
    color: #9b9b9b;
    font-size: 20px;
    font-weight: 400;
}

.see_all {
    text-decoration: none;
    color: #4a4a4a;
}

.see_all:hover {
    text-decoration: underline;
}

.center_img {
    display: none;
}

.mobile_slid_menu {
    margin-left: -60%;
    width: 60%;
    display: none;
    font-size: 12px !important;
}

.search_block {
    padding: 0;
    width: 680px;
    margin: 0 auto;
    color: #4a4a4a;
}

.search_list {
    font-size: 15px;
    font-weight: 600;
}

.search_list .more-link {
    display: inline;
    color: #555555;
}

.main_arrows_more {
    text-decoration: none;
    color: #555555;
    /*	font-family:Symbola;*/
}

.main_arrows_more:hover {
    text-decoration: none !important;
}

.search_list .more-link:hover {
    text-decoration: none;
}

.search_list li {
    padding-bottom: 40px;
    list-style: none;
    font-weight: 400;
}

.search_list li:first-child {
    border: none;
}

.search_list li h3 {
    font-size: 15px;
    margin-bottom: 10px;
    font-weight: 600;
    margin-top: 15px;
    color: #555555;
}

.search_list li:first-child h3 {
    margin-top: 0;
}

.search_list li a {
    text-decoration: none;
}

.search_list li a:hover {
    text-decoration: underline;
}

.search_list li span.url {
    font-size: 15px;
    color: #555555;
}

.search_list li span.url a {
    color: #555555;
}

.search_res {
    display: block;
    text-align: center;
    background: #f2f2f2;
    color: #4a4a4a;
    line-height: 32px;
    font-size: 14px;
    margin-bottom: 30px;
}

.more-link {
    display: none;
}

.content_block .navigation {
    font-size: 14px;
    text-align: center;
}

.navigation nav {
    display: block;
    line-height: 32px;
    background: #f2f2f2;
    color: #4a4a4a;
    margin-bottom: 16px;
}

.navigation nav a {
    margin: 0 7px;
    color: #4a4a4a;
    text-decoration: none;
}

.navigation nav a:hover {
    text-decoration: underline;
}

.navigation nav span.current {
    text-decoration: underline;
    margin: 0 7px;
}

.navigation nav span.start {
    margin: 0 7px;
}

.navigation nav span.end {
    margin: 0 7px;
}

.pl_pages > ul li {
    margin: 8px 0;
    font-size: 13px;
}

.pl_pages > ul li a {
    text-decoration: none;
}

.pl_pages > ul li a:hover {
    text-decoration: underline;
}

.pl_pages > ul li > ul {
    margin-left: 25px;
}

.search_block .search {
    margin: 0 0 36px;
}

.content_block .cont_list {
    padding-top: 22px;
}

.content_block .cont_list li {
    list-style: none;
    margin-bottom: 35px;
}

.content_block .cont_list li img {
    display: inline-block;
    vertical-align: top;
    border-radius: 50%;
    margin-right: 38px;
    margin-top: 20px;
    width: 200px;
    height: 200px;
}

.content_block .team_list li img {
    margin-top: 31px;
    width: 160px;
    height: 160px;
}

.content_block .cont_list li .list_text {
    display: inline-block;
    vertical-align: top;
    font-size: 15px;
    width: 430px;
    padding-top: 18px;
    border-top: #efefef 1px solid;
}

.content_block .team_list li .list_text {
    padding-top: 30px;
    width: 480px;
}

.content_block .cont_list li .list_text h3 {
    font-size: 15px;
    color: #555555;
    font-weight: 600;
    margin: 28px 0 25px;
}

.content_block .team_list li .list_text h3 {
    margin: 0 0 6px;
}

.content_block .cont_list li .list_text p {
    margin-bottom: 4px;
}

.head_center_main,
.slider_main ul li,
.slider_main ul li > img {
    height: 475px;
}

.head_center_main {
    width: 100%;
}

.slider_main #slides_big li span {
    top: 278px;
    margin-left: -458px;
    width: 918px;
    padding: 0;
    background: url(images/slider_bg.png) repeat 0 0;
    height: 160px;
    overflow: hidden;
    color: #f6f6f6;
    font-size: 22px;
    font-weight: 100;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
}

.slider_main #slides_big li span p {
    line-height: 46px;
}

.head_center_main .center_menu {
    top: 175px;
}

.lang_box {
    width: 199px;
    overflow-x: hidden;
    position: relative;
    background: #40619e url(images/lang_icon.png) no-repeat center center;
    margin: 20px 0;
    height: 28px;
}

.lang_box .lang_text {
    position: absolute;
    top: 6px;
    left: 0;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
}

.lang_box select {
    width: 199px;
    text-align: center;
    border: none;
    height: 28px;
    opacity: 0;
    filter: alpha(opacity=0);
}

.sidebar_main {
    border: none;
    width: 184px;
    float: right;
}

.sidebar #prev_sid {
    left: -10px;
}

.sidebar #next_sid {
    right: -10px;
}

.main_block1 {
    float: left;
    width: 310px;
}

.main_block1 h3,
.main_block2 h3,
.page404 h3 {
    display: block;
    margin: 0 0 6px;
    line-height: 34px;
    background: #f2f2f2;
    text-transform: uppercase;
    color: #4a4a4a;
    font-size: 14px;
    text-align: center;
    font-weight: 600;
}

.main_block1 p {
    margin: 0 0 20px;
    font-size: 14px;
}

.main_block2 {
    float: right;
    width: 365px;
}

.main_block2 img {
    margin-top: 8px;
    width: 365px;
    height: 208px;
}

.content_block_main {
    width: 708px;
    padding-right: 0;
}

.page404,
.small_box {
    padding: 0;
    width: 680px;
    margin: 0 auto;
    color: #4a4a4a;
}

.page404 h3 {
    padding: 0 30px;
    text-align: left;
    margin-bottom: 34px;
    color: #4a4a4a;
}

.page404_inn {
    padding: 0 30px;
}

.page404_inn p {
    margin-bottom: 10px;
    color: #4a4a4a;
}

.page404_inn ul {
    list-style-position: inside;
    margin-bottom: 30px;
}

.page404_inn ul li {
    margin-bottom: 10px;
    color: #4a4a4a;
}

.page404_inn a {
    color: #4a4a4a;
}

.small_box div > ul > li {
    padding-left: 30px;
}

.small_box ul li {
    list-style: none;
    padding-left: 30px;
}

.small_box ul li a {
    color: #555555;
    font-size: 15px;
    line-height: 28px;
    text-decoration: none;
}

.small_box ul li a:hover {
    text-decoration: underline;
}

.small_box ul > li.page_item_has_children {
    padding-left: 0;
}

.small_box ul li.page_item_has_children > a {
    /*background:#f2f2f2;*/
    display: block;
    line-height: 32px;
    padding-left: 30px;
    font-weight: 400;
    text-decoration: none;
}

.small_box ul li.page_item_has_children > a:hover {
    text-decoration: underline;
}

.small_box ul > li.page_item_has_children ul {
    padding-left: 25px;
}

.content_block.small_box h6 {
    background: #f2f2f2;
    display: block;
    line-height: 32px;
    padding-left: 30px;
    font-weight: 600;
    text-decoration: none;
    color: #555555;
    font-size: 15px;
}

.news_list li {
    border-top: 1px solid #efefef;
    padding: 18px 0 22px;
}

.news_list li .date_news {
    margin-bottom: 12px;
}

.news_list li h3 {
    font-size: 17px;
}

.date_news {
    margin-bottom: 40px;
    display: block;
    color: #555555;
}

.backlink {
    color: #4a4a4a;
    font-size: 13px;
    text-decoration: none;
}

.backlink:hover {
    text-decoration: underline;
}

.pl_contents,
.pl_cat_title span,
.pl_postlist ul li span {
    display: none;
}

.pl_cat_title {
    background: #f2f2f2;
    display: block;
    line-height: 32px;
    padding-left: 30px;
    font-weight: 600;
}

.pl_cat_title a {
    color: #555555;
    font-size: 15px;
}

.pl_postlist ul li {
    text-indent: 0 !important;
    margin: 8px 0;
}

.pl_postlist ul li a,
.pl_cat_title a {
    text-decoration: none;
}

.pl_postlist ul li a:hover,
.pl_cat_title a:hover {
    text-decoration: underline;
}

h2.wsp-pages-title,
h2.wsp-posts-list,
h2.wsp-clientss-title,
h2.wsp-posts-title {
    display: none;
}

ul.wsp-posts-list li ul{
    display: none;
}

.main_arrows_more span {
    display: inline-block;
    width: 17px;
    height: 11px;
    background: url(images/DesktopHD.png) no-repeat 0 0;
}

.content_block .team_list li .list_text address {
    font-style: normal;
    display: block;
    margin-bottom: 4px;
}

.ui-btn > span {
    display: none;
}

.sidebar_slider {
    margin-left: auto !important;
    margin-right: auto !important;
    width: 160px !important;
}


/*Sidebar contact*/

.sidebar .cont_list .block {
    text-align: center;
    margin-top: 28px;
}

.sidebar .cont_list .block img{
    width: 158px;
    height: 160px;   
}

.sidebar .cont_list .block:hover a {
    background: #fff;
    color: #404040;
}

.sidebar .cont_list .block .list_text {
    text-align: left;
    margin: 28px 15px;
}

.sidebar .cont_list .block .list_text h3 {
    font-weight: 600;
    margin-bottom: 10px;
    color: #433a35;
}

.sidebar .cont_list .block .list_text span {
    display: block;
    font-size: 15px;
    margin-bottom: 12px;
    color: #555555;
}

.sidebar .cont_list .block .list_text a:before,
.sidebar .cont_list .block .list_text a:after {
    background: none;
}

.sidebar .cont_list .block .list_text a {
    display: inline;
    margin-top: 0;
    padding: 0;
    text-decoration: underline;
    color: #555555;
}

.sidebar .cont_list .block .list_text a.tel {
    text-decoration: none;
}

.sidebar .cont_list .block .list_text a.send-btn {
    text-decoration: none;
    background: #40619E;
    padding: 14px;
    color: #fff;
    margin-top: 35px;
    display: block;
    text-align: center;
    border-radius: 5px;
    text-transform: uppercase;
}

.sidebar .list_text.no-contact a.send-btn {
    text-decoration: none;
    background: #40619E;
    padding: 14px;
    font-size: 14px;
    margin: 20px 10px;
    color: #fff;
    text-align: center;
    display: block;
    border-radius: 5px;
    text-transform: uppercase;
}


/*Style form*/

#contact-form {
    border-top: #efefef solid 1px;
    padding-top: 40px;
    margin-top: 55px;
    padding-right: 12px;
}

.wpcf7 .left {
    float: left;
    width: 48%;
}

.wpcf7 .right {
    float: right;
    width: 48%;
}

.wpcf7 input,
.wpcf7 textarea {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    margin-top: 5px;
    padding: 5px;
    width: 100%;
    border: 1px solid #ccc;
    color: #555555;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.wpcf7 .wpcf7-form-control.wpcf7-submit {
    padding: 10px;
    font-size: 14px;
    color: #fff;
    background: #40619E;
    border-radius: 5px;
    text-transform: uppercase;
    border: none;
    outline: none;
    width: auto;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.wpcf7-form-control-wrap{
    display: block;
}

div.wpcf7-mail-sent-ok,
div.wpcf7-validation-errors {
    border: none!important;
    padding: 0!important;
    margin: 5px 0!important;
}

span.wpcf7-not-valid-tip{
    color: #555555!important;
/*    position: absolute;
    font-size: 12px!important;*/
}

/*.wpcf7-form.invalid .wpcf7-not-valid{
    border-color: #ca3838;
    color: #000;
    background: #f5d9d9;
    font-size: 12px!important;
}*/

/*******************|media|*********************/
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
    .retina_logo {
        display:block;
    }
    .simple_logo {
        display:none;
    }
    .search .search_sbm {
        background:#f3f6f9 url(images/search@2x.png) no-repeat 0 0;
        background-size: 32px 28px;
    }
    .lang_box {
        background:#40619e url(images/lang_icon@2x.png) no-repeat 8px center;
        background-size: 182px 20px;
    }
    .main_arrows_more span {                
        background:url(images/DesktopHD@x2.png) no-repeat 0 0;
        background-size:17px 11px;
    }
}

@media (min-width: 1900px) {
    .slider ul li > img {
        width: 100%;
        height: auto;
        left: 0;
        margin-left: 0;
        right: 0;
    }
}

@media all and (-ms-high-contrast:none) {
    *::-ms-backdrop,
    #menu-main-menu li:first-child a {
        width: 151px;
    }
    /* IE11 */
}

@media (max-device-width: 480px) {
    html,
    body {
        min-width: 100%;
        overflow-x: hidden!important;
    }
    #content {
        padding-bottom: 0;
    }
    .content_block .cont_list li img {
        border-radius: 50%;
        width: 160px;
        height: 160px;
        margin: 0 auto;
    }
    .content_block .cont_list li {
        text-align: center;
    }
    .content_block .team_list li {
        text-align: left;
    }
    .news_list li h3,
    .detail_page h3,
    .content_block .news_list .block h3,
    .content_block .news_list .block .date_news,
    .news_list li .date_news{
        font-size: 13px;
    }
    .mobile_slid_menu {
        position: absolute;
        z-index: 999999;
        overflow: auto;
        background: #40434c;
        height: 100%;
        display: block;
    }
    .mobile_slid_menu ul li {
        list-style: none;
    }
    .mobile_slid_menu ul li a {
        display: block;
        padding: 12px 5%;
        line-height: 20px;
        border-bottom: #ccc 1px solid;
        color: #d6d6d6;
        text-transform: uppercase;
        text-decoration: none;
        margin: 0 5%;
    }
    .mobile_slid_menu ul li ul li a {
        margin-left: 15%;
    }
    .mobile_slid_menu ul li a:hover,
    .mobile_slid_menu ul li.current-menu-item a {
        color: #fff;
    }
    .sidebar,
    #footer .foot_line {
        display: none;
    }
    .foot_inn ul li {
        display: none;
    }
    .foot_inn ul li.site_map {
        display: inline-block;
    }
    .sidebar_main {
        display: block;
    }
    #footer {
        padding-top: 0;
    }
    .head_top {
        z-index: 10000;
        height: 71px;
    }
    .head_top .logo {
        display: block;
        background-position: center 12px;
        margin: 0 0 6px;
        padding-top: 6px;
        /*width:30%;*/
        width: 25%;
        height: auto;
        text-align: center;
        margin-left: 5%;
    }
    .head_top .logo img {
        width: 100%;
        height: auto;
    }
    #footer .foot_inn span {
        display: inline-block;
        line-height: 54px;
        vertical-align: middle;
        text-align: center;
    }
    .foot_inn ul li a {
        text-decoration: underline;
    }
    .foot_inn ul li a:hover {
        text-decoration: none;
    }
    .page404 h3 {
        text-transform: none;
    }
    .wrapper {
        width: 100%;
    }
    .sidebar {
        float: none;
        border: none;
        width: 90%;
        padding-bottom: 0;
        height: 100% !important;
        clear: both;
        margin: 0 auto;
    }
    .content_block {
        position: initial;
        width: 90%;
        margin: 10px 5% 0;
        padding: 0;
        border: none;
        min-height: 100%;
    }
    .content_block ul.item_list {
        text-align: center;
        margin-bottom: 20px;
    }
    .content_block ul.item_list li {
        margin: 7px 5px 10px !important;
        width: 128px;
    }
    .content_block ul.item_list li .foto_block{
        height: 62px;
    }
    .content_block ul.item_list li .foto_block div{
        height: 60px;
    }
    .content_block ul.item_list li .foto_block img {
        max-width: 100%;
        height: auto;
    }
    .content_block ul li .item_list_text h3{
        margin: 13px 15px 17px;
    }
    .content_block ul li .item_list_text p{
        line-height: 14px;
        font-size: 8px;
    }
    .content_block ul li a.more{
        line-height: 16px;
        font-size: 8px;
    }
    .sidebar ul {
        float: none;
        width: 90%;
        margin: 0 auto 20px;
        padding-bottom: 20px;
        border-bottom: #d4d4d4 1px solid;
    }
    .title_block {
        margin-left: -30%;
        width: 100%;
    }
    .title_block h1 {
        width: 50%;
        padding: 20px 5% 0;
        height: 20px;
        border-radius: 3px 3px 0 0;
    }
    .sidebar ul li a {
        display: block;
        width: 100%;
        margin: 5px auto;
    }
    #menu-main-menu {
        display: none;
    }
    .head_center {
        text-align: center;
        height: auto;
    }
    .center_img {
        display: block;
        line-height: 0;
    }
    .center_img img {
        width: 100%;
        height: auto;
    }
    .center_menu {
        top: 82px !important;
        text-align: left;
        text-align: left;
        left: 0;
    }
    .center_menu .wrapper {
        text-align: center;
    }
    .main_menu_sel {
        display: inline-block;
        background: rgba(255, 255, 255, 0.2);
        padding: 4px;
        border-radius: 4px;
        text-align: center;
        margin: 0 5%;
    }
    .main_menu_sel span {
        position: relative;
        background: url(images/select_menu.png) repeat-x 0 0;
        border-radius: 3px;
        display: block;
    }
    .main_menu_sel span:hover {
        background-image: url(images/select_menu_hover.png);
    }
    .main_menu_sel span a {
        width: 65px;
        line-height: 30px;
        font-size: 9px !important;
        color: #d0d5e0;
        text-transform: uppercase;
        text-align: right;
        padding: 0 20px 0 0;
        font-size: 10px;
        text-decoration: none;
        display: block;
        background: url(images/menu_mob.png) no-repeat 10px center;
    }
    .box-select span {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        line-height: 52px;
        font-size: 14px;
        color: #d0d5e0;
        text-transform: uppercase;
    }
    .head_top .search {
        margin: 15px 5% 0 0;
        width: 106px;
    }
    .search ul li a {
        font-size: 10px;
    }
    .head_top_text {
        display: none;
    }
    .foot_left {
        display: none;
    }
    .foot_right {
        margin-right: 30px;
    }
    .slider.slider_main {
        height: 256px;
    }
    #slides_big li span {
        display: none;
    }
    .slider ul li,
    .slider {
        height: 155px;
    }
    .backlink {
        background: url(images/mdn_back.png) no-repeat 0 0;
        width: 11px;
        height: 7px;
        display: inline-block;
        overflow: hidden;
        text-indent: -999px;
    }
    .slider_main #slides_big li span {
        top: 138px;
        width: 310px;
        height: 75px;
        font-size: 13px;
        margin-left: -155px;
        text-align: center;
        display: table;
        position: absolute;
        clear: both;
    }
    #slides_big li span .slider_description {
        max-height: 75px;
    }
    .slider_main #slides_big li span .slider_description p {
        margin-right: 0;
    }
    .slider_main #slides_big li span p {
        line-height: 18px;
    }
    #pagination_big a {
        width: 7px;
        height: 7px;
        margin: 0 7px;
    }
    .abs_wrap {
        bottom: 5px;
    }
    .mobile_text {
        position: absolute;
        top: 17px;
        right: 17px;
        text-align: right;
        z-index: 10000;
        line-height: 12px;
    }
    .mobile_text p {
        font-size: 9px;
        color: #5377ac;
        margin: 0;
    }
    .lang_box,
    .lang_box select {
        height: 15px;
        width: 106px;
    }
    .lang_box {
        background: #40619e url(images/lang.png) no-repeat center center;
        margin: 0 0 7px;
    }
    .lang_box .lang_text {
        font-size: 7px;
        top: 4px;
    }
    #searchform {
        width: 106px;
    }
    .search .search_inp {
        width: 79px;
        padding-left: 7px;
        height: 18px;
        font-size: 7px;
    }
    .search .search_sbm {
        width: 18px;
        height: 18px;
        background: #f4f7f9 url(images/lupa.png) no-repeat center center;
    }
    .title_block h1 {
        font-size: 13px;
    }
    .content_block p,
    .content_block > div,
    .content_block .search_list div {
        font-size: 13px;
        margin-bottom: 10px;
        line-height: 18px;
    }
    .main_block1 h3,
    .main_block2 h3,
    .page404 h3 {
        line-height: 26px;
        font-size: 12px;
    }
    .main_block1,
    .main_block2 {
        float: none;
        display: block;
        width: 100%;
    }
    .main_block2 img {
        width: 100%;
        height: auto;
    }
    #content .wrapper {
        padding-top: 30px;
    }
    .content_block.content_block_main .main_block1 > div {
        margin-bottom: 20px;
    }
    #content .wrapper.wrapper_main {
        padding-top: 26px;
    }
    #prev_sid,
    #next_sid {
        width: 28px;
        height: 28px;
        background: #f2f2f2;
        border-radius: 50%;
    }
    .sidebar_main #prev_sid {
        left: -40px;
    }
    .sidebar_main #next_sid {
        right: -40px;
    }
    .content_block .team_list li img {
        width: 120px;
        height: 120px;
        margin: 0 20px 20px 0;
        float: left;
    }
    .content_block .team_list li p {
        clear: both;
    }
    .content_block .team_list li .list_text {
        width: 100%;
        float: none !important;
        display: block;
        border: none;
        padding-top: 25px;
    }
    .content_block .cont_list {
        padding-top: 20px;
    }
    .content_block .team_list li .list_text h3 {
        font-size: 12px;
        line-height: 18px;
        margin: 0;
    }
    .content_block .team_list li .list_text address {
        font-size: 12px;
        line-height: 18px;
    }
    .content_block .cont_list li {
        padding: 30px 0 0;
        border-top: #ececec 1px solid;
        margin-bottom: 30px;
    }
    .content_block .cont_list li .list_text {
        border: none;
        width: 100%;
        text-align: center;
    }
    .content_block .cont_list li .list_text p {
        text-align: center;
        line-height: 18px;
        margin-bottom: 10px;
    }
    .content_block .cont_list li .list_text h3 {
        margin: 0;
        line-height: 22px;
        font-size: 13px;
    }
    .content_block .cont_list.team_list li .list_text h3 {
        text-align: left;
    }
    .content_block .cont_list.team_list li .list_text h3 + p {
        clear: none;
    }
    .content_block .team_list.ind_class li img {
        float: none;
        display: block;
        margin: 0 auto 20px;
    }
    .content_block .team_list .list_text,
    .content_block .team_list .list_text p {
        text-align: justify !important;
    }
    .main_menu_sel span:hover {
        background: url(images/select_menu.png) repeat-x 0 0;
    }
    .sidebar_slider,
    .sidebar_slider .caroufredsel_wrapper {
        width: 140px !important;
        height: 186px !important;
    }
    #sid_slider li .more {
        margin: 0 10px 7px;
    }
    #sid_slider li {
        padding-top: 0;
    }
    #sid_slider li .foto_block {
        height: 69px;
        margin: 0 6px;
    }
    #sid_slider li .foto_block div {
        width: auto;
        height: 69px;
    }
    #sid_slider li img {
        height: 57px;
        width: 100%;
    }
    #sid_slider li .more {
        line-height: 18px;
        font-size: 8px;
    }
    #sid_slider li h3 {
        margin: 13px 7px 20px;
        font-size: 10px;
        height: 10px;
    }
    #sid_slider li p {
        margin: 0 6px 6px;
        line-height: 13px;
        font-size: 9px;
        height: 30px;
    }
    #prev_sid,
    #next_sid {
        top: 75px;
        width: 28px;
        height: 28px;
        font-size: 16px;
        line-height: 24px;
    }
    .sidebar_main #prev_sid{
        left: -58px;
    }
    .sidebar_main #next_sid{
        right: -58px;
    }
    .sidebar_main.sidebar > h3 {
        font-size: 12px;
        line-height: 26px;
    }
    .slider ul li > img {
        bottom: 0;
    }
    .small_box ul li a,
    .content_block.small_box h6 {
        font-size: 14px;
    }
    #contact-form{
        padding-right: 0;
    }
    .wpcf7 input,
    .wpcf7 textarea {
        width: 96.5%;
        border: 1px solid #ccc;
        font-size: 12px;
    }
    .wpcf7 .left,
    .wpcf7 .right {
        width: 48%;
    }
    .wpcf7 .left input,
    .wpcf7 .right input {
        width: 92%;
    }
}

@media (max-device-width : 480px) and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 226dpi) { 
    .lang_box {
        background: #40619e url(images/lang@x2.png) no-repeat center center;
        background-size: 94px 11px;
    }
    .search .search_sbm {           
        background:#f4f7f9 url(images/lupa@x2.png) no-repeat center center;
        background-size: 9px 10px;  
    }
    .main_menu_sel span a {
        background-image:url(images/menu_mob@2x.png);
        background-size: 17px 12px; 
    }
}

@media (max-device-width: 480px) and (orientation: landscape) {
    .small_box ul li a,
    .content_block.small_box h6 {
        font-size: 14px;
    }
    .content_block .cont_list li .list_text p {
        line-height: 16px;
        margin-bottom: 10px;
    }
    .head_top .logo img.retina_logo {
        width: 95px;
    }
    .slider_main #slides_big li span {
        width: 434px;
        margin-left: -217px;
    }
    .content_block.content_block_main .main_block1 > div {
        width: 47%;
        float: left;
    }
    .content_block.content_block_main .main_block1 > div:first-child {
        margin-right: 6%;
    }
    .content_block_main .main_block2 {
        float: left;
        width: 55%;
        margin-right: 6%;
    }
    .sidebar {
        float: left;
        width: 34.5%;
        clear: none;
    }
    .wrapper_main .content_block {
        float: none;
    }
    .main_block1 h3,
    .main_block2 h3,
    .page404 h3,
    .sidebar > h3 {
        font-size: 13px;
        line-height: 26px;
    }
    .content_block p,
    .content_block > div,
    .content_block .search_list div {
        font-size: 13px;
        line-height: 16px;
    }
    .sidebar_slider,
    .sidebar_slider .caroufredsel_wrapper {
        width: 140px !important;
        height: 186px !important;
    }
    #sid_slider li .more {
        margin: 0 10px 7px;
    }
    #sid_slider li {
        padding-top: 0;
    }
    #sid_slider li .foto_block {
        height: 69px;
        margin: 0 6px;
    }
    #sid_slider li .foto_block div {
        width: auto;
        height: 69px;
    }
    #sid_slider li img {
        height: 57px;
        width: 100%;
    }
    #sid_slider li .more {
        line-height: 18px;
        font-size: 8px;
    }
    #sid_slider li h3 {
        margin: 13px 7px 20px;
        font-size: 10px;
        height: 10px;
    }
    #sid_slider li p {
        margin: 0 6px 6px;
        line-height: 13px;
        font-size: 9px;
        height: 30px;
    }
    #prev_sid,
    #next_sid {
        top: 75px;
        width: 28px;
        height: 28px;
        font-size: 16px;
        line-height: 24px;
    }
    .sidebar_main #prev_sid{
        left: -32px;
    }
    .sidebar_main #next_sid{
        right: -32px;
    }
    .content_block .team_list li h3 + p {
        clear: none;
    }
    .content_block ul.item_list li {
        width: 114px;
        padding-top: 0;
        margin: 7px 12px 10px !important;
    }
    .content_block .team_list.ind_class li img {
        float: none;
        display: block;
        margin: 0 auto;
    }
    .content_block .team_list li .list_text {
        padding-top: 35px;
    }
    .item_list li .foto_block {
        height: 63px;
        margin: 0 8px;
    }
    .item_list li .foto_block div {
        height: 63px;
    }
    .item_list li a.more {
        line-height: 16px;
        font-size: 9px;
        margin: 0 8px 8px;
    }
    .item_list li h3 {
        margin: 5px 8px 20px;
        height: 10px;
        font-size: 9px;
    }
    .item_list li p {
        margin: 0 8px 12px;
        line-height: 11px;
        font-size: 8px;
        height: 24px;
    }
    .sidebar_main.sidebar > h3 {
        font-size: 13px !important;
        line-height: 26px !important;
    }
    .slider ul li > img {
        bottom: 0;
    }
    .wpcf7 input,
    .wpcf7 textarea {
        width: 98%;
        border: 1px solid #ccc;
        font-size: 12px;
    }
    .wpcf7 .left,
    .wpcf7 .right {
        width: 48%;
    }
    .wpcf7 .left input,
    .wpcf7 .right input {
        width: 95%;
    }
}